local fn = _gn(0x591B40D4390DB54A)
--- GET_NTH_CLOSEST_VEHICLE_NODE_WITH_HEADING
function Global.GetNthClosestVehicleNodeWithHeading(x, y, z, nthClosest, unknown2, unknown3, unknown4)
	return fn(x, y, z, nthClosest, _v, _f, _i, unknown2, unknown3, unknown4, _r)
end
